/* Work around for legacy IE */
@media only screen and (min-width:320px) and (max-width:480px) {
  .ie6-7 .mbp-c #menu-bar .menu-wrapper  ul,
  .ie6-7 .mbp-c #menu-bar .menu-wrapper  .sf-menu li {
    left: auto;
  }
}

@media only screen and (max-width:480px) {
.mob100 .views-row, .vido_left, .vido_rgt, .prog_left, .prog_right, .event-1, .event-3,
.entitytype-signup-form .form-wrapper{
  width: 100% !important;
}
.preamble {margin: 0;}
.prog_left .inner {padding: 0 0 30px;}
.event-2 {
  position: absolute;
  bottom: 0;
  width: 40%;
  right: 0;
}
.event-year {font-size: 19px;}
.event-1 .inner, .event-2 {height: auto;}
.event-2 .inner {padding: initial;}
}
@media only screen and (max-width:768px) {
  .desk_menu {
    display: none;
  }
  .mmenu-wrapper {
    background-color: #621209;
    display: block;
    position: absolute;
    top: 18px;
  }
  .mmenu-wrapper a.show-menu {
    background: center center no-repeat #621209;
    background-image: none;
    background-size: auto;
    background-image: url("images/threeline.png");
    display: block;
    width: 40px;
    height: 40px;
    top: 35px;
    left: 25px;
    z-index: 100;
    background-size: 100%;
  }

}
/* desktop css */
@media only screen and (min-width:1025px){
  .summit_bnx:nth-child(3) {
    width: 50%;
    float: left;
  }
  .summit_bnx:nth-child(1), .summit_bnx:nth-child(2) {
    width: 25%;
      float: left;
  }
  .preamble {margin: auto 200px;}
  .testm_wrapper {padding: 0 120px;}
  .header-wrapper.small {
    top: 0;
    background-color: white;
    height: 70px;
    box-shadow: 0 0 12px rgb(0,0,0,0.3);
  }
}